<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Column_Service_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'composite';
        }

        static function get_data(){
            return 'composite';
        }

        static function get_name(){
            return 'column-service';
        }

        static function get_title(){
            return esc_html__('Column Service', 'pixebuilder');
        }
        
        static function get_icon(){
            return 'column';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Column_Service_Preview');